=== debian/changelog ===
tortoisehg (0.9.2-1ubuntu1) lucid; urgency=low

  * Add disable-stdout-redirect.patch: fix dangling process with python 2.6
    (LP: 519984).

 -- Ludovico Cavedon <cavedon@debian.org>  Thu, 25 Feb 2010 21:59:57 -0800

tortoisehg (0.9.2-1) unstable; urgency=low

  [ Ludovico Cavedon ]
  * New upstream release.
  * Remove references to quilt from debian/rules in order to allow unpacking
    with lenny's dpkg.
  * Revert to not installing _hgtk (zhs completions), but leave it in
    doc/contrib, as upstream say it is not up-to-date.

  [ Max Bowsher ]
  * Drop both preserve-version.patch and __version__.py munging code in
    debian/rules, upstream have improved their setup.py such that this is no
    longer needed.

 -- Ludovico Cavedon <cavedon@debian.org>  Mon, 04 Jan 2010 15:31:14 +0100

tortoisehg (0.9.1.1-1) unstable; urgency=low

  [ Max Bowsher ]
  * New upstream release.
  * Upstream no longer ships HTML documentation, we must build it - add
    builddep on python-sphinx to allow this.
  * Loosen overly strict regex on the debian revision
    (facilitate backports, third-party builds, etc.)

  [ Ludovico Cavedon ]
  * Lower depends on python to 2.4, according to upstream.
  * Install _hgtk (zhs completions) into proper location for zsh.
  * Use newer source format 3.0 (quilt). 
  * Update Maintainer and remove DM-Upload-Allowed.
  * Update Upstream Homepage.

 -- Ludovico Cavedon <cavedon@debian.org>  Sun, 27 Dec 2009 23:26:09 +0100

tortoisehg (0.9-1) unstable; urgency=low

  [ Ludovico Cavedon ]
  * New upstream release (Closes: #557263).
  * Update copyright file.
  * Bump mercurial dependency to 1.4.
  * Specify minimum version for pyobject and pygtk dependencies.
  * Set Python-Version to current.
  * Replace fix-license-path.patch with add-config-file.patch: the whole
    config file needs to be provided.
  * Remove avoid-double-locale-install.patch (merged upstream).
  * Add preserve-version.patch to prevent setup.py from overriding the package
    version (but still fix it by hand after clean, as patches are unapplied
    before calling setup.py).
  * Include html documentation registered with doc-base (and recommend
    libjs-jquery).
  * Recommend python-iniparse.

  [ Max Bowsher ]
  * Remove obsolete note about repacking from README.source.
  * Drop python from Depends, ${python:Depends} will add it automatically.
  * Depend on mercurial, not mercurial-common.
  * Add Format-Specification line to debian/copyright, and tidy.
  * Change section to 'vcs'.
  * Narrow builddep from python-dev to python.
  * With agreement of maintainer, add myself to Uploaders.

 -- Ludovico Cavedon <ludovico.cavedon@gmail.com>  Tue, 24 Nov 2009 21:47:15 -0800

tortoisehg (0.8+dfsg1-1) unstable; urgency=low

  * Initial release (Closes: #535902).
  * Merge changes from Max Bowsher Ubuntu PPA package:
    - update copyright statement
    - fix-license-path.patch

 -- Ludovico Cavedon <ludovico.cavedon@gmail.com>  Tue, 29 Sep 2009 16:15:03 -0700
