=== debian/control ===
Source: tortoisehg
Section: vcs
Priority: optional
Maintainer: Ludovico Cavedon <cavedon@debian.org>
Uploaders: Max Bowsher <maxb@f2s.com>
Build-Depends: debhelper (>= 7), cdbs (>= 0.4.49), python (>= 2.4), quilt
Build-Depends-Indep: python-support (>= 0.5.3), docbook-xsl, docbook-xml,
 xsltproc, python-sphinx
Standards-Version: 3.8.3
Homepage: http://tortoisehg.bitbucket.org/
Vcs-Git: git://git.debian.org/git/collab-maint/tortoisehg.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/tortoisehg.git
XS-Python-Version: current

Package: tortoisehg
Architecture: all
Depends: mercurial (>= 1.4), python-gobject (>= 2.12.1),
 python-gtk2 (>= 2.10), python-cairo, ${shlibs:Depends}, ${misc:Depends},
 ${python:Depends}
Recommends: libjs-jquery, python-iniparse
Suggests: tortoisehg-nautilus
XB-Python-Version: ${python:Versions}
Description: Graphical tool for working with Mercurial
 TortoiseHg provides a graphical tool for interacting with the distributed
 revision control system Mercurial.  GUI support is provided for over a dozen
 operations, including add files, commit changes, manage ignore filter, view
 change log, merge, recover/rollback, edit configuration, synchronize
 repository, and many others.   The highlight is the interactive commit tool
 which allows easy selection of diffs from multiple files and packaging into
 changesets, and which is more powerful and easier to use than available
 alternatives such as qct and hgct (commit-tool).

Package: tortoisehg-nautilus
Architecture: all
Depends: tortoisehg (>= ${source:Version}), python-nautilus,
 python-gobject (>= 2.12.1), python-gtk2 (>= 2.10), ${misc:Depends},
 ${python:Depends}
XB-Python-Version: ${python:Versions}
Description: Graphical tool for working with Mercurial (Nautilus extension)
 TortoiseHg provides a graphical tool for interacting with the distributed
 revision control system Mercurial.  GUI support is provided for over a dozen
 operations, including add files, commit changes, manage ignore filter, view
 change log, merge, recover/rollback, edit configuration, synchronize
 repository, and many others.   The highlight is the interactive commit tool
 which allows easy selection of diffs from multiple files and packaging into
 changesets, and which is more powerful and easier to use than available
 alternatives such as qct and hgct (commit-tool).
 .
 This package contains the Nautilus extension for TortoiseHg.
