=== debian/rules ===
#!/usr/bin/make -f

DEB_PYTHON_SYSTEM=pysupport

include /usr/share/cdbs/1/rules/debhelper.mk
#include /usr/share/cdbs/1/rules/patchsys-quilt.mk
include /usr/share/cdbs/1/class/python-distutils.mk

DEB_INSTALL_DOCS_tortoisehg="--exclude=nautilus-thg.py"
DEB_COMPRESS_tortoisehg="-X.js -X_static/* -X _sources/*"

build/tortoisehg:: debian/hgtk.1
	$(MAKE) -C doc html

debian/hgtk.1: debian/hgtk.1.xml
	xsltproc --nonet \
		--param make.year.ranges 1 \
		--param make.single.year.ranges 1 \
		--param man.charmap.use.subset 0 \
		-o debian/ \
		/usr/share/xml/docbook/stylesheet/nwalsh/manpages/docbook.xsl \
		debian/hgtk.1.xml

binary-post-install/tortoisehg::
	ln -sf ../../../../javascript/jquery/jquery.js \
	    debian/tortoisehg/usr/share/doc/tortoisehg/html/_static/jquery.js

# drop automatically created file; see #424898
clean::
	rm -f debian/pycompat
	rm -f debian/hgtk.1
	rm -fr locale doc/build
	# patches are removed before calling clean, so we need to fix what setup.py did wrong
	rm tortoisehg/util/config.py
