=== debian/watch ===
version=3
opts=dversionmangle=s/[\+~]dfsg\d+// http://bitbucket.org/tortoisehg/stable/downloads/ tortoisehg-(.*)\.tar\.gz
# the following line can be used to get the latest version from HG tags
#opts=dversionmangle=s/[\+~]dfsg\d+// http://bitbucket.org/tortoisehg/stable/downloads/ /tortoisehg/stable/get/(0.*)\.gz
