## tortoisehg 1.1.1

=== debian/changelog ===
tortoisehg (1.1.1-1) unstable; urgency=low

  * New upstream release.
  * Set minimum mercurial dependecy to version 1.6 (Closes: #589503).

 -- Ludovico Cavedon <cavedon@debian.org>  Sun, 18 Jul 2010 16:41:12 +0200

tortoisehg (1.1-1) unstable; urgency=low

  * New upstream release.
  * Update copyright file.
  * Update Standards-Version to 3.9.0.

 -- Ludovico Cavedon <cavedon@debian.org>  Fri, 02 Jul 2010 18:19:44 +0200

tortoisehg (1.0.4-1) unstable; urgency=low

  * New upstream release.

 -- Ludovico Cavedon <cavedon@debian.org>  Sat, 12 Jun 2010 02:20:19 -0700

tortoisehg (1.0.3-1) unstable; urgency=low

  * New upstream release:
    - Which drops ReleaseNotes.txt, update packaging accordingly.

 -- Max Bowsher <maxb@f2s.com>  Thu, 13 May 2010 23:49:52 +0100

tortoisehg (1.0.2-1) unstable; urgency=low

  [ Max Bowsher ]
  * New upstream release.

  [ Ludovico Cavedon ]
  * Add ReleaseNotes-update.patch: update upstream changelog
    (Closes: #579782).

 -- Ludovico Cavedon <cavedon@debian.org>  Wed, 05 May 2010 00:24:08 -0700

tortoisehg (1.0.1-1) unstable; urgency=low

  * New upstream release.
  * Upstream have flipflopped again on including the docs in the tarball,
    re-enable docs build, re-adding python-sphinx build-dep.

 -- Max Bowsher <maxb@f2s.com>  Sat, 03 Apr 2010 18:05:20 +0100

tortoisehg (1.0-1) unstable; urgency=low

  [ Max Bowsher ]
  * New upstream release.
  * Drop disable-stdout-redirect.patch, included in this version.
  * Drop python-sphinx build-dep, use upstream's pre-built docs, which are now
    present in the tarball again.

  [ Ludovico Cavedon ]
  * Install contrib/mergetools.rc as /etc/mercurial/hgrc.d/thgmergetools.rc.

 -- Ludovico Cavedon <cavedon@debian.org>  Wed, 10 Mar 2010 09:27:19 +0100

tortoisehg (0.9.3-2) unstable; urgency=low

  * Add disable-stdout-redirect.patch: fix dangling process with python 2.6
    (LP: 519984).
  * Update Standards-Version to 3.8.4.
  * Set XS-Python-Version to >= 2.4 (Closes: #570576).

 -- Ludovico Cavedon <cavedon@debian.org>  Fri, 19 Feb 2010 19:57:37 -0800

tortoisehg (0.9.3-1) unstable; urgency=low

  * Update watch file for changed upstream download location.
  * New upstream release.

 -- Max Bowsher <maxb@f2s.com>  Wed, 03 Feb 2010 08:39:50 +0000
