=== debian/control ===
--- 
+++ 
@@ -6,15 +6,15 @@
 Build-Depends: debhelper (>= 7), cdbs (>= 0.4.49), python (>= 2.4), quilt
 Build-Depends-Indep: python-support (>= 0.5.3), docbook-xsl, docbook-xml,
  xsltproc, python-sphinx
-Standards-Version: 3.8.3
+Standards-Version: 3.9.0
 Homepage: http://tortoisehg.bitbucket.org/
 Vcs-Git: git://git.debian.org/git/collab-maint/tortoisehg.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/tortoisehg.git
-XS-Python-Version: current
+XS-Python-Version: >= 2.4
 
 Package: tortoisehg
 Architecture: all
-Depends: mercurial (>= 1.4), python-gobject (>= 2.12.1),
+Depends: mercurial (>= 1.6), python-gobject (>= 2.12.1),
  python-gtk2 (>= 2.10), python-cairo, ${shlibs:Depends}, ${misc:Depends},
  ${python:Depends}
 Recommends: libjs-jquery, python-iniparse
