## tortoisehg 1.1.4

=== debian/changelog ===
tortoisehg (1.1.4-1ubuntu1) natty; urgency=low

  * Add wrap-mercurial-17.patch in iorder to work with mercurial 1.7
    (LP: #76862).

 -- Ludovico Cavedon <cavedon@debian.org>  Thu, 21 Apr 2011 15:35:57 -0700

tortoisehg (1.1.4-1) experimental; urgency=low

  [ Max Bowsher ]
  * New upstream release.

  [ Ludovico Cavedon ]
  * Depend on mercurial << 1.8.

 -- Ludovico Cavedon <cavedon@debian.org>  Tue, 26 Oct 2010 17:24:13 -0700

tortoisehg (1.1.3-1) experimental; urgency=low

  * New upstream release.
  * Add dependecy on python-gnome2 for nautilus plugin (LP: #617235).
  * Bump Standards-Version to 3.9.1.

 -- Ludovico Cavedon <cavedon@debian.org>  Tue, 31 Aug 2010 21:40:49 -0700

tortoisehg (1.1.2-1) experimental; urgency=low

  * New upstream release.

 -- Max Bowsher <maxb@f2s.com>  Wed, 04 Aug 2010 16:50:55 +0100
