=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: tortoisehg
 Section: vcs
 Priority: optional
-Maintainer: Ludovico Cavedon <cavedon@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ludovico Cavedon <cavedon@debian.org>
 Uploaders: Max Bowsher <maxb@f2s.com>
 Build-Depends: debhelper (>= 7), cdbs (>= 0.4.49), python (>= 2.4), quilt
 Build-Depends-Indep: python-support (>= 0.5.3), docbook-xsl, docbook-xml,
  xsltproc, python-sphinx
-Standards-Version: 3.9.0
+Standards-Version: 3.9.1
 Homepage: http://tortoisehg.bitbucket.org/
 Vcs-Git: git://git.debian.org/git/collab-maint/tortoisehg.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/tortoisehg.git
@@ -14,7 +15,7 @@
 
 Package: tortoisehg
 Architecture: all
-Depends: mercurial (>= 1.6), python-gobject (>= 2.12.1),
+Depends: mercurial (>= 1.6), mercurial (<< 1.8), python-gobject (>= 2.12.1),
  python-gtk2 (>= 2.10), python-cairo, ${shlibs:Depends}, ${misc:Depends},
  ${python:Depends}
 Recommends: libjs-jquery, python-iniparse
@@ -33,8 +34,8 @@
 Package: tortoisehg-nautilus
 Architecture: all
 Depends: tortoisehg (>= ${source:Version}), python-nautilus,
- python-gobject (>= 2.12.1), python-gtk2 (>= 2.10), ${misc:Depends},
- ${python:Depends}
+ python-gobject (>= 2.12.1), python-gtk2 (>= 2.10), python-gnome2,
+ ${misc:Depends}, ${python:Depends}
 XB-Python-Version: ${python:Versions}
 Description: Graphical tool for working with Mercurial (Nautilus extension)
  TortoiseHg provides a graphical tool for interacting with the distributed
