=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 #include /usr/share/cdbs/1/rules/patchsys-quilt.mk
 include /usr/share/cdbs/1/class/python-distutils.mk
 
-DEB_INSTALL_DOCS_tortoisehg="--exclude=nautilus-thg.py"
+DEB_INSTALL_DOCS_tortoisehg=--exclude=nautilus-thg.py --exclude=mergetools.rc
 DEB_COMPRESS_tortoisehg="-X.js -X_static/* -X _sources/*"
 
 build/tortoisehg:: debian/hgtk.1
@@ -21,6 +21,10 @@
 		/usr/share/xml/docbook/stylesheet/nwalsh/manpages/docbook.xsl \
 		debian/hgtk.1.xml
 
+install/tortoisehg::
+	mkdir -p debian/tmp/etc/mercurial/hgrc.d/
+	install -o 0 -g 0 -m 644 contrib/mergetools.rc debian/tmp/etc/mercurial/hgrc.d/thgmergetools.rc
+
 binary-post-install/tortoisehg::
 	ln -sf ../../../../javascript/jquery/jquery.js \
 	    debian/tortoisehg/usr/share/doc/tortoisehg/html/_static/jquery.js
