## tortoisehg 2.0.3

=== debian/changelog ===
tortoisehg (2.0.3-1) unstable; urgency=low

  * Imported Upstream version 2.0.3
  * tortoisehg-nautilus recommends ssh-askpass (Closes: #620121).

 -- Ludovico Cavedon <cavedon@debian.org>  Fri, 01 Apr 2011 20:02:00 -0700

tortoisehg (2.0.2-1) unstable; urgency=low

  * New upstream release.
  * Update copyright file.
  * Depend on PyQt4 libraries rather than on PyGtk.
  * Rename manpage from hgtk to thg.
  * No longer include _hgtk zsh completion file.
  * Install wrapper script hgtk and add manpage link for it (LP: #732328).
  * Update manpage with new options and commands.

 -- Ludovico Cavedon <cavedon@debian.org>  Fri, 18 Mar 2011 19:57:13 -0700

tortoisehg (1.1.9.1-1) unstable; urgency=low

  * Upload to unstable.
  * New upstream release.

 -- Ludovico Cavedon <cavedon@debian.org>  Tue, 15 Feb 2011 14:45:53 -0800

tortoisehg (1.1.8-1) experimental; urgency=low

  * New upstream release.

 -- Ludovico Cavedon <cavedon@debian.org>  Sun, 30 Jan 2011 18:43:13 -0800

tortoisehg (1.1.7-1) experimental; urgency=low

  [ Max Bowsher ]
  * New upstream release.

  [ Ludovico Cavedon ]
  * Update dependecy on mercurial to 1.7.

 -- Ludovico Cavedon <cavedon@debian.org>  Fri, 17 Dec 2010 12:50:22 +0100
