=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: tortoisehg
 Section: vcs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Ludovico Cavedon <cavedon@debian.org>
+Maintainer: Ludovico Cavedon <cavedon@debian.org>
 Uploaders: Max Bowsher <maxb@f2s.com>
 Build-Depends: debhelper (>= 7), cdbs (>= 0.4.49), python (>= 2.4), quilt
 Build-Depends-Indep: python-support (>= 0.5.3), docbook-xsl, docbook-xml,
- xsltproc, python-sphinx
+ xsltproc, python-sphinx, pyqt4-dev-tools
 Standards-Version: 3.9.1
 Homepage: http://tortoisehg.bitbucket.org/
 Vcs-Git: git://git.debian.org/git/collab-maint/tortoisehg.git
@@ -15,10 +14,10 @@
 
 Package: tortoisehg
 Architecture: all
-Depends: mercurial (>= 1.6), mercurial (<< 1.8), python-gobject (>= 2.12.1),
- python-gtk2 (>= 2.10), python-cairo, ${shlibs:Depends}, ${misc:Depends},
+Depends: mercurial (>= 1.8), mercurial (<< 1.10), python-gobject (>= 2.12.1),
+ python-qt4 (>= 4.7), python-qscintilla2, ${shlibs:Depends}, ${misc:Depends},
  ${python:Depends}
-Recommends: libjs-jquery, python-iniparse
+Recommends: libjs-jquery, python-iniparse, python-pygments
 Suggests: tortoisehg-nautilus
 XB-Python-Version: ${python:Versions}
 Description: Graphical tool for working with Mercurial
@@ -36,6 +35,7 @@
 Depends: tortoisehg (>= ${source:Version}), python-nautilus,
  python-gobject (>= 2.12.1), python-gtk2 (>= 2.10), python-gnome2,
  ${misc:Depends}, ${python:Depends}
+Recommends: ssh-askpass-gnome | ssh-askpass
 XB-Python-Version: ${python:Versions}
 Description: Graphical tool for working with Mercurial (Nautilus extension)
  TortoiseHg provides a graphical tool for interacting with the distributed
