## tortoisehg 2.1.1

=== debian/changelog ===
tortoisehg (2.1.1-1) unstable; urgency=low

  * New upstream release (Closes: #635591).
  * Update mercurial dependency.
  * Change build system to debhelper 8 and dh_python2.

 -- Ludovico Cavedon <cavedon@debian.org>  Thu, 28 Jul 2011 23:47:59 -0700

tortoisehg (2.0.5-1) unstable; urgency=low

  * New upstream release.
  * Drop build dependency on quilt, as we are using source format v3.
  * Update Standards-Version to 3.9.2.

 -- Ludovico Cavedon <cavedon@debian.org>  Thu, 07 Jul 2011 21:05:38 -0700
