## tortoisehg 2.1.4

=== debian/changelog ===
tortoisehg (2.1.4-1) unstable; urgency=low

  * New upstream release.
  * Drop Nautilus extension as it does not support Gtk 3 (Closes: #644697,
    #612574, LP: #859104).
  * No longer remove config.py, as it will be removed by unapplying patches.
  * Add NEWS file reporting removal of toirtoisehg-nautilus.
  * Use system underscore.js instead of a private copy.

 -- Ludovico Cavedon <cavedon@debian.org>  Sat, 29 Oct 2011 15:17:58 -0700
