=== debian/control ===
Source: tortoisehg
Section: vcs
Priority: optional
Maintainer: Ludovico Cavedon <cavedon@debian.org>
Uploaders: Max Bowsher <maxb@f2s.com>
Build-Depends: debhelper (>= 8), python (>= 2.6.6-3~)
Build-Depends-Indep: docbook-xsl, docbook-xml,
 xsltproc, python-sphinx, pyqt4-dev-tools
Standards-Version: 3.9.2
Homepage: http://tortoisehg.bitbucket.org/
Vcs-Git: git://git.debian.org/git/collab-maint/tortoisehg.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/tortoisehg.git
X-Python-Version: >= 2.4

Package: tortoisehg
Architecture: all
Depends: mercurial (>= 1.9), mercurial (<< 1.11), python-gobject (>= 2.12.1),
 python-qt4 (>= 4.7), python-qscintilla2, ${shlibs:Depends}, ${misc:Depends},
 ${python:Depends}
Recommends: libjs-jquery, libjs-underscore, python-iniparse, python-pygments
Description: Graphical tool for working with Mercurial
 TortoiseHg provides a graphical tool for interacting with the distributed
 revision control system Mercurial.  GUI support is provided for over a dozen
 operations, including add files, commit changes, manage ignore filter, view
 change log, merge, recover/rollback, edit configuration, synchronize
 repository, and many others.   The highlight is the interactive commit tool
 which allows easy selection of diffs from multiple files and packaging into
 changesets, and which is more powerful and easier to use than available
 alternatives such as qct and hgct (commit-tool).
