=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 Package: tortoisehg
 Architecture: all
-Depends: mercurial (>= 1.9), mercurial (<< 1.11), python-gobject (>= 2.12.1),
+Depends: mercurial (>= 2.0~), mercurial (<< 2.2), python-gobject (>= 2.12.1),
  python-qt4 (>= 4.7), python-qscintilla2, ${shlibs:Depends}, ${misc:Depends},
  ${python:Depends}
 Recommends: libjs-jquery, libjs-underscore, python-iniparse, python-pygments
