## tortoisehg 2.4

=== debian/changelog ===
tortoisehg (2.4-1~bpo60+2) squeeze-backports; urgency=low

  * Reupload to squeeze-backports with the same tarball in the main
    archive.

 -- Javi Merino <vicho@debian.org>  Mon, 18 Mar 2013 10:46:25 +0100

tortoisehg (2.4-1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.
  * Remove Nautilus extension as it needs gobject introspection

 -- Javi Merino <vicho@debian.org>  Sun, 08 Jul 2012 12:58:10 -0600

tortoisehg (2.4-1) unstable; urgency=low

  * Imported Upstream version 2.4 (Closes: #671473).
  * Re-add Nautilus extension (LP: #990527).
  * Update Standards-Version to 3.9.3.
  * Update copyright format.

 -- Ludovico Cavedon <cavedon@debian.org>  Tue, 29 May 2012 00:59:17 -0700

tortoisehg (2.3-1) unstable; urgency=low

  * Imported Upstream version 2.3 (Closes: #660387, #658140).
  * Update dependency on Merurual (2.1, 2.2).

 -- Ludovico Cavedon <cavedon@debian.org>  Mon, 20 Feb 2012 22:03:12 -0800
