=== debian/rules ===
--- 
+++ 
@@ -16,15 +16,15 @@
 	    debian/tmp/usr/share/doc/tortoisehg/html/_static/jquery.js
 	ln -sf ../../../../javascript/underscore/underscore.js \
 	    debian/tmp/usr/share/doc/tortoisehg/html/_static/underscore.js
-	mkdir -p debian/tmp/usr/share/man/man1/
-	ln -sf thg.1.gz debian/tmp/usr/share/man/man1/hgtk.1.gz
 
-## drop automatically created file
+## drop automatically created file; see #424898
 override_dh_clean:
-	dh_auto_clean
+	dh_clean
 	rm -f debian/pycompat
 	rm -f debian/thg.1
 	rm -fr locale doc/build
+	# patches are removed before calling clean, so we need to fix what setup.py did wrong
+	rm tortoisehg/util/config.py
 
 override_dh_installdocs:
 	dh_installdocs --exclude=nautilus-thg.py --exclude=mergetools.rc
