## tortoisehg 2.8

=== debian/changelog ===
tortoisehg (2.8-1) unstable; urgency=low

  * Imported Upstream version 2.8 (Closes: #702715, #704117, #710757).
  * Upload to unstable.
  * Update mercurial version dependency.
  * Update Vcs- fields to canonical format.
  * Update Standards-Version to 3.9.4.
  * Use upstream tortoisehg.desktop file and add desktop-keywords.patch to add
    keywords to it.
  * Fix clean target.

 -- Ludovico Cavedon <cavedon@debian.org>  Sun, 02 Jun 2013 02:16:48 -0700

tortoisehg (2.6-1) experimental; urgency=low

  * Imported Upstream version 2.6 (Closes: #689707).
  * Remove fix-config-path.patch (applied upstream).
  * Update copyright.
  * Update mercurial version dependency.
  * Update location of nautilus extension.
  * Fix linking to system JS libraries.
  * Symlink duplicated email1.png file.

 -- Ludovico Cavedon <cavedon@debian.org>  Sat, 01 Dec 2012 19:25:02 -0800

tortoisehg (2.4-2) unstable; urgency=medium

  * Add fix-config-path.patch to fix crash on new installations of
    tortoisehg-nautilus (Closes: #678558, LP: #1024136).

 -- Ludovico Cavedon <cavedon@debian.org>  Sun, 16 Sep 2012 22:39:10 +0200
