## tortoisehg 2.9.2

=== debian/changelog ===
tortoisehg (2.9.2-1) unstable; urgency=low

  * Imported Upstream version 2.9.2
  * Handle renaming of file tortoisehg.desktop to thg.desktop.

 -- Ludovico Cavedon <cavedon@debian.org>  Sun, 13 Oct 2013 16:05:33 -0700

tortoisehg (2.9-1) unstable; urgency=low

  [ Andrew Shadura ]
  * Imported Upstream version 2.9.
  * Update mercurial version dependency.

  [ Ludovico Cavedon ]
  * Update debian/copyright.

 -- Ludovico Cavedon <cavedon@debian.org>  Wed, 28 Aug 2013 18:41:40 +0200
