## tortoisehg 2.10

=== debian/changelog ===
tortoisehg (2.10-1) unstable; urgency=low

  * Imported Upstream version 2.10
  * Update required mercurial version.

 -- Ludovico Cavedon <cavedon@debian.org>  Sun, 17 Nov 2013 15:33:11 -0800
