## tortoisehg 3.1.1

=== debian/changelog ===
tortoisehg (3.1.1-1) unstable; urgency=low

  * Imported Upstream version 3.1.1.
  * Add tortoisehg-nautilus dependency on gnome-icon-theme-full (Ubuntu) or
    gnome-icon-theme (Debian) (LP: #1295579).
  * Update copyright.

 -- Ludovico Cavedon <cavedon@debian.org>  Sun, 21 Sep 2014 20:18:55 -0700

tortoisehg (3.1-1) unstable; urgency=medium

  * Imported Upstream version 3.1 (Closes: #757346, LP: #1366300).

 -- Ludovico Cavedon <cavedon@debian.org>  Wed, 27 Aug 2014 00:08:53 -0700

tortoisehg (3.0-1) unstable; urgency=medium

  * Imported Upstream version 3.0 (Closes: #747459).
  * Update copyright information.
  * Update versioned dependencies on mercurial.

 -- Ludovico Cavedon <cavedon@debian.org>  Sun, 25 May 2014 17:00:25 +0200

tortoisehg (2.11-1) unstable; urgency=medium

  * Imported Upstream version 2.11 (Closes: #738816).
  * Update dependency on mercurial.
  * Update Standards-Version to 3.9.5.

 -- Ludovico Cavedon <cavedon@debian.org>  Fri, 28 Feb 2014 22:58:31 -0800
