=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 8), python (>= 2.6.6-3~)
 Build-Depends-Indep: docbook-xsl, docbook-xml,
  xsltproc, python-sphinx, pyqt4-dev-tools
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://tortoisehg.bitbucket.org/
 Vcs-Git: git://anonscm.debian.org/collab-maint/tortoisehg.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/tortoisehg.git
@@ -14,7 +14,7 @@
 
 Package: tortoisehg
 Architecture: all
-Depends: mercurial (>= 2.7~), mercurial (<< 2.9~), python-gobject (>= 2.12.1),
+Depends: mercurial (>= 3.0~), mercurial (<< 3.2~), python-gobject (>= 2.12.1),
  python-qt4 (>= 4.7), python-qscintilla2, ${shlibs:Depends}, ${misc:Depends},
  ${python:Depends}
 Recommends: libjs-jquery, libjs-underscore, python-iniparse, python-pygments
@@ -31,8 +31,12 @@
 
 Package: tortoisehg-nautilus
 Architecture: all
-Depends: tortoisehg (>= ${source:Version}), python-nautilus (>= 1.1-2),
- python-gi, ${misc:Depends}, ${python:Depends}
+Depends: gnome-icon-theme-full | gnome-icon-theme,
+         python-gi,
+         python-nautilus (>= 1.1-2),
+         tortoisehg (>= ${source:Version}),
+         ${misc:Depends},
+         ${python:Depends}
 Recommends: ssh-askpass-gnome | ssh-askpass
 Description: Graphical tool for working with Mercurial (Nautilus extension)
  TortoiseHg provides a graphical tool for interacting with the distributed
