## tortoisehg 3.4

=== debian/changelog ===
tortoisehg (3.4-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Imported Upstream version 3.4 (Closes: #787515)

 -- Andrew Shadura <andrewsh@debian.org>  Tue, 09 Jun 2015 09:58:46 +0200
