=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 8), python (>= 2.6.6-3~)
 Build-Depends-Indep: docbook-xsl, docbook-xml,
  xsltproc, python-sphinx, pyqt4-dev-tools
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://tortoisehg.bitbucket.org/
 Vcs-Git: git://anonscm.debian.org/collab-maint/tortoisehg.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/tortoisehg.git
@@ -14,7 +14,7 @@
 
 Package: tortoisehg
 Architecture: all
-Depends: mercurial (>= 3.4~), mercurial (<< 3.5~), python-gobject (>= 2.12.1),
+Depends: mercurial (>= 3.3~), mercurial (<< 3.5~), python-gobject (>= 2.12.1),
  python-qt4 (>= 4.7), python-qscintilla2, ${shlibs:Depends}, ${misc:Depends},
  ${python:Depends}
 Recommends: libjs-jquery, libjs-underscore, python-iniparse, python-pygments
