=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 Package: tortoisehg
 Architecture: all
-Depends: mercurial (>= 3.3~), mercurial (<< 3.5~), python-gobject (>= 2.12.1),
+Depends: mercurial (>= 3.4~), mercurial (<< 3.6~), python-gobject (>= 2.12.1),
  python-qt4 (>= 4.7), python-qscintilla2, ${shlibs:Depends}, ${misc:Depends},
  ${python:Depends}
 Recommends: libjs-jquery, libjs-underscore, python-iniparse, python-pygments
