## tortoisehg 3.9

=== debian/changelog ===
tortoisehg (3.9-1) unstable; urgency=medium

  * Team upload (collab-maint).
  * Update break against mercurial
  * Update copyright file.
  * Imported Upstream version 3.9 (Closes: #834499).

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 02 Sep 2016 14:30:58 +0200
