## tortoisehg 4.0

=== debian/changelog ===
tortoisehg (4.0-1) unstable; urgency=medium

  * Imported Upstream version 4.0 (Closes: #846234).
  * Update copyright.
  * Update mercurial requiemrents to version 3.9 or 4.0.
  * Avoid overwriting hgext3rd/__init__.py from mercurial-common.

 -- Ludovico Cavedon <cavedon@debian.org>  Tue, 06 Dec 2016 23:22:48 -0800
